VirtualBox

Changes between Version 2 and Version 3 of Ticket #5865


Ignore:
Timestamp:
12/29/09 12:03:53 (4 years ago)
Author:
ramshankar
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #5865 – Description

    v2 v3  
    2727Address:            0xbda:0x158:20885:/pci@0,0/pci10de,cb84@4,1 
    2828Current State:      Busy 
    29  
    30  
    31 00:00:00.907 VirtualBox 3.1.2 r56127 solaris.amd64 (Dec 17 2009 14:53:36) release log 
    32 00:00:00.907 Log opened 2009-12-29T08:39:40.062823000Z 
    33 00:00:00.907 OS Product: SunOS 
    34 00:00:00.907 OS Release: 5.11 
    35 00:00:00.907 OS Version: snv_130 
    36 00:00:00.907 Host RAM: 7926MB RAM, available: 6506MB 
    37 00:00:00.907 Executable: /opt/VirtualBox/amd64/VirtualBox 
    38 00:00:00.907 Process ID: 4726 
    39 00:00:00.907 Package type: SOLARIS_64BITS_GENERIC 
    40 00:00:00.917 VRDP: TCP server listening on port 3389. 
    41 00:00:00.922 SUP: Loaded VMMR0.r0 (/opt/VirtualBox/amd64/VMMR0.r0) at 0xfffffffff86d3080 - ModuleInit at fffffffff86e3ef0 and ModuleTerm at fffffffff86e3f80 
    42 00:00:00.922 SUP: VMMR0EntryEx located at fffffffff86e4c40, VMMR0EntryFast at fffffffff86e4030 and VMMR0EntryInt at fffffffff86e4020 
    43 00:00:00.966 VBoxSharedClipboard mode: Bidirectional 
    44 00:00:00.996 OpenGL Error: DLL Loader couldn't find/open libGL.so.1 
    45 00:00:01.000 OpenGL Error: The render SPU was unable to load the native OpenGL library 
    46 00:00:01.001 Failed to load Shared OpenGL service VERR_NOT_SUPPORTED 
    47 00:00:01.006 ************************* CFGM dump ************************* 
    48 00:00:01.006 [/] (level 0) 
    49 00:00:01.006   CSAMEnabled     <integer> = 0x0000000000000001 (1) 
    50 00:00:01.006   EnablePAE       <integer> = 0x0000000000000001 (1) 
    51 00:00:01.006   HwVirtExtForced <integer> = 0x0000000000000001 (1) 
    52 00:00:01.006   Name            <string>  = "windoze" (cb=8) 
    53 00:00:01.006   NumCPUs         <integer> = 0x0000000000000002 (2) 
    54 00:00:01.006   PATMEnabled     <integer> = 0x0000000000000001 (1) 
    55 00:00:01.006   RamHoleSize     <integer> = 0x0000000020000000 (536870912) 
    56 00:00:01.006   RamSize         <integer> = 0x0000000040000000 (1073741824) 
    57 00:00:01.006   RawR0Enabled    <integer> = 0x0000000000000001 (1) 
    58 00:00:01.006   RawR3Enabled    <integer> = 0x0000000000000001 (1) 
    59 00:00:01.006   SyntheticCpu    <integer> = 0x0000000000000000 (0) 
    60 00:00:01.006   TimerMillies    <integer> = 0x000000000000000a (10) 
    61 00:00:01.006   UUID            <bytes>   = "09 f5 5f b8 e9 bf a5 44 38 82 a3 ba ec d3 4e bf" (cb=16) 
    62 00:00:01.006  
    63 00:00:01.006 [/Devices/] (level 1) 
    64 00:00:01.006  
    65 00:00:01.006 [/Devices/8237A/] (level 2) 
    66 00:00:01.006  
    67 00:00:01.006 [/Devices/8237A/0/] (level 3) 
    68 00:00:01.006   Trusted <integer> = 0x0000000000000001 (1) 
    69 00:00:01.006  
    70 00:00:01.006 [/Devices/AudioSniffer/] (level 2) 
    71 00:00:01.006  
    72 00:00:01.006 [/Devices/AudioSniffer/0/] (level 3) 
    73 00:00:01.006  
    74 00:00:01.006 [/Devices/AudioSniffer/0/Config/] (level 4) 
    75 00:00:01.007  
    76 00:00:01.007 [/Devices/AudioSniffer/0/LUN#0/] (level 4) 
    77 00:00:01.007   Driver <string>  = "MainAudioSniffer" (cb=17) 
    78 00:00:01.007  
    79 00:00:01.007 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5) 
    80 00:00:01.007   Object <integer> = 0x0000000000652940 (6629696) 
    81 00:00:01.007  
    82 00:00:01.007 [/Devices/VMMDev/] (level 2) 
    83 00:00:01.007  
    84 00:00:01.007 [/Devices/VMMDev/0/] (level 3) 
    85 00:00:01.007   PCIDeviceNo   <integer> = 0x0000000000000004 (4) 
    86 00:00:01.007   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    87 00:00:01.007   Trusted       <integer> = 0x0000000000000001 (1) 
    88 00:00:01.007  
    89 00:00:01.007 [/Devices/VMMDev/0/Config/] (level 4) 
    90 00:00:01.007  
    91 00:00:01.007 [/Devices/VMMDev/0/LUN#0/] (level 4) 
    92 00:00:01.007   Driver <string>  = "HGCM" (cb=5) 
    93 00:00:01.007  
    94 00:00:01.007 [/Devices/VMMDev/0/LUN#0/Config/] (level 5) 
    95 00:00:01.007   Object <integer> = 0x0000000000817410 (8483856) 
    96 00:00:01.007  
    97 00:00:01.007 [/Devices/VMMDev/0/LUN#999/] (level 4) 
    98 00:00:01.007   Driver <string>  = "MainStatus" (cb=11) 
    99 00:00:01.007  
    100 00:00:01.007 [/Devices/VMMDev/0/LUN#999/Config/] (level 5) 
    101 00:00:01.007   First   <integer> = 0x0000000000000000 (0) 
    102 00:00:01.007   Last    <integer> = 0x0000000000000000 (0) 
    103 00:00:01.007   papLeds <integer> = 0x0000000000713310 (7418640) 
    104 00:00:01.007  
    105 00:00:01.007 [/Devices/acpi/] (level 2) 
    106 00:00:01.007  
    107 00:00:01.007 [/Devices/acpi/0/] (level 3) 
    108 00:00:01.007   PCIDeviceNo   <integer> = 0x0000000000000007 (7) 
    109 00:00:01.007   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    110 00:00:01.007   Trusted       <integer> = 0x0000000000000001 (1) 
    111 00:00:01.007  
    112 00:00:01.007 [/Devices/acpi/0/Config/] (level 4) 
    113 00:00:01.007   FdcEnabled  <integer> = 0x0000000000000000 (0) 
    114 00:00:01.007   HpetEnabled <integer> = 0x0000000000000000 (0) 
    115 00:00:01.007   IOAPIC      <integer> = 0x0000000000000001 (1) 
    116 00:00:01.007   NumCPUs     <integer> = 0x0000000000000002 (2) 
    117 00:00:01.007   RamHoleSize <integer> = 0x0000000020000000 (536870912) 
    118 00:00:01.007   RamSize     <integer> = 0x0000000040000000 (1073741824) 
    119 00:00:01.007   ShowCpu     <integer> = 0x0000000000000001 (1) 
    120 00:00:01.007   ShowRtc     <integer> = 0x0000000000000000 (0) 
    121 00:00:01.007  
    122 00:00:01.007 [/Devices/acpi/0/LUN#0/] (level 4) 
    123 00:00:01.007   Driver <string>  = "ACPIHost" (cb=9) 
    124 00:00:01.007  
    125 00:00:01.007 [/Devices/acpi/0/LUN#0/Config/] (level 5) 
    126 00:00:01.008  
    127 00:00:01.008 [/Devices/ahci/] (level 2) 
    128 00:00:01.008  
    129 00:00:01.008 [/Devices/ahci/0/] (level 3) 
    130 00:00:01.008   PCIDeviceNo   <integer> = 0x000000000000000d (13) 
    131 00:00:01.008   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    132 00:00:01.008   Trusted       <integer> = 0x0000000000000001 (1) 
    133 00:00:01.008  
    134 00:00:01.008 [/Devices/ahci/0/Config/] (level 4) 
    135 00:00:01.008   PortCount       <integer> = 0x0000000000000001 (1) 
    136 00:00:01.008   PrimaryMaster   <integer> = 0x0000000000000000 (0) 
    137 00:00:01.008   PrimarySlave    <integer> = 0x0000000000000001 (1) 
    138 00:00:01.008   SecondaryMaster <integer> = 0x0000000000000002 (2) 
    139 00:00:01.008   SecondarySlave  <integer> = 0x0000000000000003 (3) 
    140 00:00:01.008  
    141 00:00:01.008 [/Devices/ahci/0/LUN#0/] (level 4) 
    142 00:00:01.008   Driver <string>  = "Block" (cb=6) 
    143 00:00:01.008  
    144 00:00:01.008 [/Devices/ahci/0/LUN#0/AttachedDriver/] (level 5) 
    145 00:00:01.008   Driver <string>  = "VD" (cb=3) 
    146 00:00:01.008  
    147 00:00:01.008 [/Devices/ahci/0/LUN#0/AttachedDriver/Config/] (level 6) 
    148 00:00:01.008   Format <string>  = "VDI" (cb=4) 
    149 00:00:01.008   Path   <string>  = "/home/richard/.VirtualBox/HardDisks/WINDOZE.vdi" (cb=48) 
    150 00:00:01.008  
    151 00:00:01.008 [/Devices/ahci/0/LUN#0/Config/] (level 5) 
    152 00:00:01.008   IgnoreFlush <integer> = 0x0000000000000000 (0) 
    153 00:00:01.008   Mountable   <integer> = 0x0000000000000000 (0) 
    154 00:00:01.008   Type        <string>  = "HardDisk" (cb=9) 
    155 00:00:01.008  
    156 00:00:01.008 [/Devices/ahci/0/LUN#999/] (level 4) 
    157 00:00:01.008   Driver <string>  = "MainStatus" (cb=11) 
    158 00:00:01.008  
    159 00:00:01.008 [/Devices/ahci/0/LUN#999/Config/] (level 5) 
    160 00:00:01.008   First   <integer> = 0x0000000000000000 (0) 
    161 00:00:01.008   Last    <integer> = 0x0000000000000000 (0) 
    162 00:00:01.008   papLeds <integer> = 0x0000000000713160 (7418208) 
    163 00:00:01.008  
    164 00:00:01.008 [/Devices/apic/] (level 2) 
    165 00:00:01.008  
    166 00:00:01.008 [/Devices/apic/0/] (level 3) 
    167 00:00:01.008   Trusted <integer> = 0x0000000000000001 (1) 
    168 00:00:01.008  
    169 00:00:01.008 [/Devices/apic/0/Config/] (level 4) 
    170 00:00:01.008   IOAPIC  <integer> = 0x0000000000000001 (1) 
    171 00:00:01.008   NumCPUs <integer> = 0x0000000000000002 (2) 
    172 00:00:01.008  
    173 00:00:01.008 [/Devices/e1000/] (level 2) 
    174 00:00:01.008  
    175 00:00:01.008 [/Devices/e1000/0/] (level 3) 
    176 00:00:01.009   PCIDeviceNo   <integer> = 0x0000000000000003 (3) 
    177 00:00:01.009   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    178 00:00:01.009   Trusted       <integer> = 0x0000000000000001 (1) 
    179 00:00:01.009  
    180 00:00:01.009 [/Devices/e1000/0/Config/] (level 4) 
    181 00:00:01.009   AdapterType    <integer> = 0x0000000000000001 (1) 
    182 00:00:01.009   CableConnected <integer> = 0x0000000000000001 (1) 
    183 00:00:01.009   LineSpeed      <integer> = 0x0000000000000000 (0) 
    184 00:00:01.009   MAC            <bytes>   = "08 00 27 cf d9 63" (cb=6) 
    185 00:00:01.009  
    186 00:00:01.009 [/Devices/e1000/0/LUN#0/] (level 4) 
    187 00:00:01.009   Driver <string>  = "IntNet" (cb=7) 
    188 00:00:01.009  
    189 00:00:01.009 [/Devices/e1000/0/LUN#0/Config/] (level 5) 
    190 00:00:01.009   Network   <string>  = "HostInterfaceNetworking-nge0 - Nvidia Gigabit Ethernet" (cb=55) 
    191 00:00:01.009   Trunk     <string>  = "nge0" (cb=5) 
    192 00:00:01.009   TrunkType <integer> = 0x0000000000000003 (3) 
    193 00:00:01.009  
    194 00:00:01.009 [/Devices/e1000/0/LUN#999/] (level 4) 
    195 00:00:01.009   Driver <string>  = "MainStatus" (cb=11) 
    196 00:00:01.009  
    197 00:00:01.009 [/Devices/e1000/0/LUN#999/Config/] (level 5) 
    198 00:00:01.009   papLeds <integer> = 0x00000000007132d0 (7418576) 
    199 00:00:01.009  
    200 00:00:01.009 [/Devices/i8254/] (level 2) 
    201 00:00:01.009  
    202 00:00:01.009 [/Devices/i8254/0/] (level 3) 
    203 00:00:01.009  
    204 00:00:01.009 [/Devices/i8254/0/Config/] (level 4) 
    205 00:00:01.009  
    206 00:00:01.009 [/Devices/i8259/] (level 2) 
    207 00:00:01.009  
    208 00:00:01.009 [/Devices/i8259/0/] (level 3) 
    209 00:00:01.009   Trusted <integer> = 0x0000000000000001 (1) 
    210 00:00:01.009  
    211 00:00:01.009 [/Devices/i8259/0/Config/] (level 4) 
    212 00:00:01.009  
    213 00:00:01.009 [/Devices/ioapic/] (level 2) 
    214 00:00:01.009  
    215 00:00:01.009 [/Devices/ioapic/0/] (level 3) 
    216 00:00:01.009   Trusted <integer> = 0x0000000000000001 (1) 
    217 00:00:01.009  
    218 00:00:01.009 [/Devices/ioapic/0/Config/] (level 4) 
    219 00:00:01.009  
    220 00:00:01.009 [/Devices/mc146818/] (level 2) 
    221 00:00:01.009  
    222 00:00:01.009 [/Devices/mc146818/0/] (level 3) 
    223 00:00:01.010  
    224 00:00:01.010 [/Devices/mc146818/0/Config/] (level 4) 
    225 00:00:01.010  
    226 00:00:01.010 [/Devices/parallel/] (level 2) 
    227 00:00:01.010  
    228 00:00:01.010 [/Devices/pcarch/] (level 2) 
    229 00:00:01.010  
    230 00:00:01.010 [/Devices/pcarch/0/] (level 3) 
    231 00:00:01.010   Trusted <integer> = 0x0000000000000001 (1) 
    232 00:00:01.010  
    233 00:00:01.010 [/Devices/pcarch/0/Config/] (level 4) 
    234 00:00:01.010  
    235 00:00:01.010 [/Devices/pcbios/] (level 2) 
    236 00:00:01.010  
    237 00:00:01.010 [/Devices/pcbios/0/] (level 3) 
    238 00:00:01.010   Trusted <integer> = 0x0000000000000001 (1) 
    239 00:00:01.010  
    240 00:00:01.010 [/Devices/pcbios/0/Config/] (level 4) 
    241 00:00:01.010   BootDevice0            <string>  = "IDE" (cb=4) 
    242 00:00:01.010   BootDevice1            <string>  = "NONE" (cb=5) 
    243 00:00:01.010   BootDevice2            <string>  = "NONE" (cb=5) 
    244 00:00:01.010   BootDevice3            <string>  = "NONE" (cb=5) 
    245 00:00:01.010   FloppyDevice           <string>  = "i82078" (cb=7) 
    246 00:00:01.010   HardDiskDevice         <string>  = "piix3ide" (cb=9) 
    247 00:00:01.010   IOAPIC                 <integer> = 0x0000000000000001 (1) 
    248 00:00:01.010   NumCPUs                <integer> = 0x0000000000000002 (2) 
    249 00:00:01.010   PXEDebug               <integer> = 0x0000000000000000 (0) 
    250 00:00:01.010   RamHoleSize            <integer> = 0x0000000020000000 (536870912) 
    251 00:00:01.010   RamSize                <integer> = 0x0000000040000000 (1073741824) 
    252 00:00:01.010   SataHardDiskDevice     <string>  = "ahci" (cb=5) 
    253 00:00:01.010   SataPrimaryMasterLUN   <integer> = 0x0000000000000000 (0) 
    254 00:00:01.010   SataPrimarySlaveLUN    <integer> = 0x0000000000000001 (1) 
    255 00:00:01.010   SataSecondaryMasterLUN <integer> = 0x0000000000000002 (2) 
    256 00:00:01.010   SataSecondarySlaveLUN  <integer> = 0x0000000000000003 (3) 
    257 00:00:01.010   UUID                   <bytes>   = "09 f5 5f b8 e9 bf a5 44 38 82 a3 ba ec d3 4e bf" (cb=16) 
    258 00:00:01.010  
    259 00:00:01.010 [/Devices/pci/] (level 2) 
    260 00:00:01.010  
    261 00:00:01.010 [/Devices/pci/0/] (level 3) 
    262 00:00:01.010   Trusted <integer> = 0x0000000000000001 (1) 
    263 00:00:01.010  
    264 00:00:01.010 [/Devices/pci/0/Config/] (level 4) 
    265 00:00:01.010   IOAPIC <integer> = 0x0000000000000001 (1) 
    266 00:00:01.010  
    267 00:00:01.010 [/Devices/pckbd/] (level 2) 
    268 00:00:01.010  
    269 00:00:01.010 [/Devices/pckbd/0/] (level 3) 
    270 00:00:01.010   Trusted <integer> = 0x0000000000000001 (1) 
    271 00:00:01.010  
    272 00:00:01.010 [/Devices/pckbd/0/Config/] (level 4) 
    273 00:00:01.011  
    274 00:00:01.011 [/Devices/pckbd/0/LUN#0/] (level 4) 
    275 00:00:01.011   Driver <string>  = "KeyboardQueue" (cb=14) 
    276 00:00:01.011  
    277 00:00:01.011 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5) 
    278 00:00:01.011   Driver <string>  = "MainKeyboard" (cb=13) 
    279 00:00:01.011  
    280 00:00:01.011 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6) 
    281 00:00:01.011   Object <integer> = 0x000000000077d6f0 (7853808) 
    282 00:00:01.011  
    283 00:00:01.011 [/Devices/pckbd/0/LUN#0/Config/] (level 5) 
    284 00:00:01.011   QueueSize <integer> = 0x0000000000000040 (64) 
    285 00:00:01.011  
    286 00:00:01.011 [/Devices/pckbd/0/LUN#1/] (level 4) 
    287 00:00:01.011   Driver <string>  = "MouseQueue" (cb=11) 
    288 00:00:01.011  
    289 00:00:01.011 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5) 
    290 00:00:01.011   Driver <string>  = "MainMouse" (cb=10) 
    291 00:00:01.011  
    292 00:00:01.011 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6) 
    293 00:00:01.011   Object <integer> = 0x000000000076a520 (7775520) 
    294 00:00:01.011  
    295 00:00:01.011 [/Devices/pckbd/0/LUN#1/Config/] (level 5) 
    296 00:00:01.011   QueueSize <integer> = 0x0000000000000080 (128) 
    297 00:00:01.011  
    298 00:00:01.011 [/Devices/pcnet/] (level 2) 
    299 00:00:01.011  
    300 00:00:01.011 [/Devices/piix3ide/] (level 2) 
    301 00:00:01.011  
    302 00:00:01.011 [/Devices/piix3ide/0/] (level 3) 
    303 00:00:01.011   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    304 00:00:01.011   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    305 00:00:01.011   Trusted       <integer> = 0x0000000000000001 (1) 
    306 00:00:01.011  
    307 00:00:01.011 [/Devices/piix3ide/0/Config/] (level 4) 
    308 00:00:01.011   Type <string>  = "PIIX4" (cb=6) 
    309 00:00:01.011  
    310 00:00:01.011 [/Devices/piix3ide/0/LUN#0/] (level 4) 
    311 00:00:01.011   Driver <string>  = "HostDVD" (cb=8) 
    312 00:00:01.011  
    313 00:00:01.011 [/Devices/piix3ide/0/LUN#0/Config/] (level 5) 
    314 00:00:01.011   Passthrough <integer> = 0x0000000000000000 (0) 
    315 00:00:01.011   Path        <string>  = "/dev/rdsk/c9t2d0s2" (cb=19) 
    316 00:00:01.011  
    317 00:00:01.011 [/Devices/piix3ide/0/LUN#999/] (level 4) 
    318 00:00:01.012   Driver <string>  = "MainStatus" (cb=11) 
    319 00:00:01.012  
    320 00:00:01.012 [/Devices/piix3ide/0/LUN#999/Config/] (level 5) 
    321 00:00:01.012   First   <integer> = 0x0000000000000000 (0) 
    322 00:00:01.012   Last    <integer> = 0x0000000000000003 (3) 
    323 00:00:01.012   papLeds <integer> = 0x0000000000713140 (7418176) 
    324 00:00:01.012  
    325 00:00:01.012 [/Devices/serial/] (level 2) 
    326 00:00:01.012  
    327 00:00:01.012 [/Devices/usb-ohci/] (level 2) 
    328 00:00:01.012  
    329 00:00:01.012 [/Devices/usb-ohci/0/] (level 3) 
    330 00:00:01.012   PCIDeviceNo   <integer> = 0x0000000000000006 (6) 
    331 00:00:01.012   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    332 00:00:01.012   Trusted       <integer> = 0x0000000000000001 (1) 
    333 00:00:01.012  
    334 00:00:01.012 [/Devices/usb-ohci/0/Config/] (level 4) 
    335 00:00:01.012  
    336 00:00:01.012 [/Devices/usb-ohci/0/LUN#0/] (level 4) 
    337 00:00:01.012   Driver <string>  = "VUSBRootHub" (cb=12) 
    338 00:00:01.012  
    339 00:00:01.012 [/Devices/usb-ohci/0/LUN#0/Config/] (level 5) 
    340 00:00:01.012  
    341 00:00:01.012 [/Devices/usb-ohci/0/LUN#999/] (level 4) 
    342 00:00:01.012   Driver <string>  = "MainStatus" (cb=11) 
    343 00:00:01.012  
    344 00:00:01.012 [/Devices/usb-ohci/0/LUN#999/Config/] (level 5) 
    345 00:00:01.012   First   <integer> = 0x0000000000000000 (0) 
    346 00:00:01.012   Last    <integer> = 0x0000000000000000 (0) 
    347 00:00:01.012   papLeds <integer> = 0x0000000000713318 (7418648) 
    348 00:00:01.012  
    349 00:00:01.012 [/Devices/vga/] (level 2) 
    350 00:00:01.012  
    351 00:00:01.012 [/Devices/vga/0/] (level 3) 
    352 00:00:01.012   PCIDeviceNo   <integer> = 0x0000000000000002 (2) 
    353 00:00:01.012   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    354 00:00:01.012   Trusted       <integer> = 0x0000000000000001 (1) 
    355 00:00:01.012  
    356 00:00:01.012 [/Devices/vga/0/Config/] (level 4) 
    357 00:00:01.012   CustomVideoModes <integer> = 0x0000000000000000 (0) 
    358 00:00:01.012   FadeIn           <integer> = 0x0000000000000001 (1) 
    359 00:00:01.012   FadeOut          <integer> = 0x0000000000000001 (1) 
    360 00:00:01.012   HeightReduction  <integer> = 0x0000000000000000 (0) 
    361 00:00:01.012   LogoFile         <string>  = "" (cb=1) 
    362 00:00:01.012   LogoTime         <integer> = 0x0000000000000000 (0) 
    363 00:00:01.012   MonitorCount     <integer> = 0x0000000000000001 (1) 
    364 00:00:01.012   ShowBootMenu     <integer> = 0x0000000000000002 (2) 
    365 00:00:01.012   VRamSize         <integer> = 0x0000000008000000 (134217728) 
    366 00:00:01.012  
    367 00:00:01.012 [/Devices/vga/0/LUN#0/] (level 4) 
    368 00:00:01.012   Driver <string>  = "MainDisplay" (cb=12) 
    369 00:00:01.012  
    370 00:00:01.012 [/Devices/vga/0/LUN#0/Config/] (level 5) 
    371 00:00:01.013   Object <integer> = 0x000000000074c400 (7652352) 
    372 00:00:01.013  
    373 00:00:01.013 [/Devices/virtio-net/] (level 2) 
    374 00:00:01.013  
    375 00:00:01.013 [/HWVirtExt/] (level 1) 
    376 00:00:01.013   EnableNestedPaging <integer> = 0x0000000000000001 (1) 
    377 00:00:01.013   EnableVPID         <integer> = 0x0000000000000000 (0) 
    378 00:00:01.013   Enabled            <integer> = 0x0000000000000001 (1) 
    379 00:00:01.013   Exclusive          <integer> = 0x0000000000000001 (1) 
    380 00:00:01.013   TPRPatchingEnabled <integer> = 0x0000000000000001 (1) 
    381 00:00:01.013  
    382 00:00:01.013 [/PDM/] (level 1) 
    383 00:00:01.013  
    384 00:00:01.013 [/PDM/Drivers/] (level 2) 
    385 00:00:01.013  
    386 00:00:01.013 [/PDM/Drivers/VBoxC/] (level 3) 
    387 00:00:01.013   Path <string>  = "/opt/VirtualBox/amd64/components/VBoxC" (cb=39) 
    388 00:00:01.013  
    389 00:00:01.013 [/TM/] (level 1) 
    390 00:00:01.013   UTCOffset <integer> = 0x0000000000000000 (0) 
    391 00:00:01.013  
    392 00:00:01.013 [/USB/] (level 1) 
    393 00:00:01.013  
    394 00:00:01.013 [/USB/USBProxy/] (level 2) 
    395 00:00:01.013  
    396 00:00:01.013 [/USB/USBProxy/GlobalConfig/] (level 3) 
    397 00:00:01.013  
    398 00:00:01.013 ********************* End of CFGM dump ********************** 
    399 00:00:01.013 MM: cbHyperHeap=0x220000 (2228224) 
    400 00:00:01.016 CPUMSetGuestCpuIdFeature: Enabled PAE 
    401 00:00:01.016 Logical host processors: 4, processor active mask: 000000000000000f 
    402 00:00:01.016 ************************* CPUID dump ************************ 
    403 00:00:01.016          RAW Standard CPUIDs 
    404 00:00:01.016      Function  eax      ebx      ecx      edx 
    405 00:00:01.016 Gst: 00000000  00000005 68747541 444d4163 69746e65 
    406 00:00:01.016 Hst:           00000005 68747541 444d4163 69746e65 
    407 00:00:01.016 Gst: 00000001  00100f23 00020800 00000001 178bf1ff 
    408 00:00:01.016 Hst:           00100f23 02040800 00802009 178bfbff 
    409 00:00:01.016 Gst: 00000002  00000000 00000000 00000000 00000000 
    410 00:00:01.016 Hst:           00000000 00000000 00000000 00000000 
    411 00:00:01.016 Gst: 00000003  00000000 00000000 00000000 00000000 
    412 00:00:01.016 Hst:           00000000 00000000 00000000 00000000 
    413 00:00:01.016 Gst: 00000004  00000000 00000000 00000000 00000000 
    414 00:00:01.016 Hst:           00000000 00000000 00000000 00000000 
    415 00:00:01.016 Gst: 00000005  00000000 00000000 00000000 00000000 
    416 00:00:01.016 Hst:           00000040 00000040 00000003 00000000 
    417 00:00:01.016 Name:                            AuthenticAMD 
    418 00:00:01.016 Supports:                        0-5 
    419 00:00:01.016 Family:                          15        Extended: 1     Effective: 16 
    420 00:00:01.016 Model:                           2         Extended: 0     Effective: 2 
    421 00:00:01.016 Stepping:                        3 
    422 00:00:01.016 Type:                            0 
    423 00:00:01.016 APIC ID:                         0x00 
    424 00:00:01.016 Logical CPUs:                    2 
    425 00:00:01.016 CLFLUSH Size:                    8 
    426 00:00:01.016 Brand ID:                        0x00 
    427 00:00:01.016 Mnemonic - Description                 = guest (host) 
    428 00:00:01.016 FPU - x87 FPU on Chip                  = 1 (1) 
    429 00:00:01.016 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    430 00:00:01.016 DE - Debugging extensions              = 1 (1) 
    431 00:00:01.016 PSE - Page Size Extension              = 1 (1) 
    432 00:00:01.016 TSC - Time Stamp Counter               = 1 (1) 
    433 00:00:01.016 MSR - Model Specific Registers         = 1 (1) 
    434 00:00:01.016 PAE - Physical Address Extension       = 1 (1) 
    435 00:00:01.016 MCE - Machine Check Exception          = 1 (1) 
    436 00:00:01.016 CX8 - CMPXCHG8B instruction            = 1 (1) 
    437 00:00:01.016 APIC - APIC On-Chip                    = 0 (1) 
    438 00:00:01.016 Reserved                               = 0 (0) 
    439 00:00:01.016 SEP - SYSENTER and SYSEXIT             = 0 (1) 
    440 00:00:01.016 MTRR - Memory Type Range Registers     = 1 (1) 
    441 00:00:01.016 PGE - PTE Global Bit                   = 1 (1) 
    442 00:00:01.016 MCA - Machine Check Architecture       = 1 (1) 
    443 00:00:01.016 CMOV - Conditional Move Instructions   = 1 (1) 
    444 00:00:01.017 PAT - Page Attribute Table             = 1 (1) 
    445 00:00:01.017 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    446 00:00:01.017 PSN - Processor Serial Number          = 0 (0) 
    447 00:00:01.017 CLFSH - CLFLUSH Instruction.           = 1 (1) 
    448 00:00:01.017 Reserved                               = 0 (0) 
    449 00:00:01.017 DS - Debug Store                       = 0 (0) 
    450 00:00:01.017 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (0) 
    451 00:00:01.017 MMX - Intel MMX Technology             = 1 (1) 
    452 00:00:01.017 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    453 00:00:01.017 SSE - SSE Support                      = 1 (1) 
    454 00:00:01.017 SSE2 - SSE2 Support                    = 1 (1) 
    455 00:00:01.017 SS - Self Snoop                        = 0 (0) 
    456 00:00:01.017 HTT - Hyper-Threading Technolog        = 1 (1) 
    457 00:00:01.017 TM - Thermal Monitor                   = 0 (0) 
    458 00:00:01.017 30 - Reserved                          = 0 (0) 
    459 00:00:01.017 PBE - Pending Break Enable             = 0 (0) 
    460 00:00:01.017 Supports SSE3 or not                   = 1 (1) 
    461 00:00:01.017 Reserved                               = 0 (0) 
    462 00:00:01.017 DS Area 64-bit layout                  = 0 (0) 
    463 00:00:01.017 Supports MONITOR/MWAIT                 = 0 (1) 
    464 00:00:01.017 CPL-DS - CPL Qualified Debug Store     = 0 (0) 
    465 00:00:01.017 VMX - Virtual Machine Technology       = 0 (0) 
    466 00:00:01.017 SMX - Safer Mode Extensions            = 0 (0) 
    467 00:00:01.017 Enhanced SpeedStep Technology          = 0 (0) 
    468 00:00:01.017 Terminal Monitor 2                     = 0 (0) 
    469 00:00:01.017 Supports Supplemental SSE3 or not      = 0 (0) 
    470 00:00:01.017 L1 Context ID                          = 0 (0) 
    471 00:00:01.017 FMA                                    = 0 (0) 
    472 00:00:01.017 Reserved                               = 0 (0) 
    473 00:00:01.017 CMPXCHG16B                             = 0 (1) 
    474 00:00:01.017 xTPR Update Control                    = 0 (0) 
    475 00:00:01.017 Perf/Debug Capability MSR              = 0 (0) 
    476 00:00:01.017 Reserved                               = 0x0 (0x0) 
    477 00:00:01.017 Direct Cache Access                    = 0 (0) 
    478 00:00:01.017 Supports SSE4_1 or not                 = 0 (0) 
    479 00:00:01.017 Supports SSE4_2 or not                 = 0 (0) 
    480 00:00:01.017 Supports the x2APIC extensions         = 0 (0) 
    481 00:00:01.017 Supports MOVBE                         = 0 (0) 
    482 00:00:01.017 Supports POPCNT                        = 0 (1) 
    483 00:00:01.017 Reserved                               = 0x0 (0x0) 
    484 00:00:01.017 Supports XSAVE                         = 0 (0) 
    485 00:00:01.017 Supports OSXSAVE                       = 0 (0) 
    486 00:00:01.017 Reserved                               = 0x0 (0x0) 
    487 00:00:01.017  
    488 00:00:01.017          RAW Extended CPUIDs 
    489 00:00:01.017      Function  eax      ebx      ecx      edx 
    490 00:00:01.017 Gst: 80000000  80000008 68747541 444d4163 69746e65 
    491 00:00:01.017 Hst:           8000001a 68747541 444d4163 69746e65 
    492 00:00:01.017 Gst: 80000001  00100f23 100015f3 00000012 c383f17f 
    493 00:00:01.017 Hst:           00100f23 100015f3 000007ff efd3fbff 
    494 00:00:01.017 Gst: 80000002  20444d41 6e656850 74286d6f 3920296d 
    495 00:00:01.017 Hst:           20444d41 6e656850 74286d6f 3920296d 
    496 00:00:01.017 Gst: 80000003  20303535 64617551 726f432d 72502065 
    497 00:00:01.017 Hst:           20303535 64617551 726f432d 72502065 
    498 00:00:01.017 Gst: 80000004  7365636f 00726f73 00000000 00000000 
    499 00:00:01.017 Hst:           7365636f 00726f73 00000000 00000000 
    500 00:00:01.017 Gst: 80000005  ff30ff10 ff30ff20 40020140 40020140 
    501 00:00:01.017 Hst:           ff30ff10 ff30ff20 40020140 40020140 
    502 00:00:01.017 Gst: 80000006  20800000 42004200 02008140 0010a140 
    503 00:00:01.017 Hst:           20800000 42004200 02008140 0010a140 
    504 00:00:01.017 Gst: 80000007  00000000 00000000 00000000 00000000 
    505 00:00:01.017 Hst:           00000000 00000000 00000000 000001f9 
    506 00:00:01.017 Gst: 80000008  00003030 00000000 00000001 00000000 
    507 00:00:01.017 Hst:           00003030 00000000 00002003 00000000 
    508 00:00:01.017 Gst: 80000009  00000000 00000000 00000000 00000000* 
    509 00:00:01.017 Hst:           00000000 00000000 00000000 00000000 
    510 00:00:01.017 Ext Name:                        AuthenticAMD 
    511 00:00:01.017 Ext Supports:                    0x80000000-0x80000008 
    512 00:00:01.017 Family:                          15        Extended: 1     Effective: 16 
    513 00:00:01.017 Model:                           2         Extended: 0     Effective: 2 
    514 00:00:01.017 Stepping:                        3 
    515 00:00:01.017 Brand ID:                        0x5f3 
    516 00:00:01.017 Mnemonic - Description                 = guest (host) 
    517 00:00:01.017 FPU - x87 FPU on Chip                  = 1 (1) 
    518 00:00:01.017 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    519 00:00:01.017 DE - Debugging extensions              = 1 (1) 
    520 00:00:01.017 PSE - Page Size Extension              = 1 (1) 
    521 00:00:01.017 TSC - Time Stamp Counter               = 1 (1) 
    522 00:00:01.017 MSR - K86 Model Specific Registers     = 1 (1) 
    523 00:00:01.017 PAE - Physical Address Extension       = 1 (1) 
    524 00:00:01.017 MCE - Machine Check Exception          = 0 (1) 
    525 00:00:01.017 CX8 - CMPXCHG8B instruction            = 1 (1) 
    526 00:00:01.017 APIC - APIC On-Chip                    = 0 (1) 
    527 00:00:01.017 10 - Reserved                          = 0 (0) 
    528 00:00:01.017 SEP - SYSCALL and SYSRET               = 0 (1) 
    529 00:00:01.017 MTRR - Memory Type Range Registers     = 1 (1) 
    530 00:00:01.017 PGE - PTE Global Bit                   = 1 (1) 
    531 00:00:01.017 MCA - Machine Check Architecture       = 1 (1) 
    532 00:00:01.017 CMOV - Conditional Move Instructions   = 1 (1) 
    533 00:00:01.017 PAT - Page Attribute Table             = 1 (1) 
    534 00:00:01.017 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    535 00:00:01.017 18 - Reserved                          = 0 (0) 
    536 00:00:01.017 19 - Reserved                          = 0 (0) 
    537 00:00:01.017 NX - No-Execute Page Protection        = 0 (1) 
    538 00:00:01.017 DS - Debug Store                       = 0 (0) 
    539 00:00:01.017 AXMMX - AMD Extensions to MMX Instr.   = 0 (1) 
    540 00:00:01.017 MMX - Intel MMX Technology             = 1 (1) 
    541 00:00:01.017 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    542 00:00:01.017 25 - AMD fast FXSAVE and FXRSTOR Instr.= 1 (1) 
    543 00:00:01.017 26 - 1 GB large page support           = 0 (1) 
    544 00:00:01.017 27 - RDTSCP instruction                = 0 (1) 
    545 00:00:01.017 28 - Reserved                          = 0 (0) 
    546 00:00:01.017 29 - AMD Long Mode                     = 0 (1) 
    547 00:00:01.017 30 - AMD Extensions to 3DNow           = 1 (1) 
    548 00:00:01.017 31 - AMD 3DNow                         = 1 (1) 
    549 00:00:01.017 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1) 
    550 00:00:01.017 CmpLegacy - Core MP legacy mode (depr) = 1 (1) 
    551 00:00:01.017 SVM - AMD VM Extensions                = 0 (1) 
    552 00:00:01.017 APIC registers starting at 0x400       = 0 (1) 
    553 00:00:01.017 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 1 (1) 
    554 00:00:01.017 Advanced bit manipulation              = 0 (1) 
    555 00:00:01.017 SSE4A instruction support              = 0 (1) 
    556 00:00:01.017 Misaligned SSE mode                    = 0 (1) 
    557 00:00:01.017 PREFETCH and PREFETCHW instruction     = 0 (1) 
    558 00:00:01.017 OS visible workaround                  = 0 (1) 
    559 00:00:01.017 Instruction based sampling             = 0 (1) 
    560 00:00:01.017 SSE5 support                           = 0 (0) 
    561 00:00:01.017 SKINIT, STGI, and DEV support          = 0 (0) 
    562 00:00:01.017 Watchdog timer support.                = 0 (0) 
    563 00:00:01.017 31:14 - Reserved                       = 0x0 (0x0) 
    564 00:00:01.017 Full Name:                       AMD Phenom(tm) 9550 Quad-Core Processor 
    565 00:00:01.017 TLB 2/4M Instr/Uni:              255 way  16 entries 
    566 00:00:01.017 TLB 2/4M Data:                   255 way  48 entries 
    567 00:00:01.017 TLB 4K Instr/Uni:                255 way  32 entries 
    568 00:00:01.017 TLB 4K Data:                     255 way  48 entries 
    569 00:00:01.018 L1 Instr Cache Line Size:        64 bytes 
    570 00:00:01.018 L1 Instr Cache Lines Per Tag:    1 
    571 00:00:01.018 L1 Instr Cache Associativity:    2 way 
    572 00:00:01.018 L1 Instr Cache Size:             64 KB 
    573 00:00:01.018 L1 Data Cache Line Size:         64 bytes 
    574 00:00:01.018 L1 Data Cache Lines Per Tag:     1 
    575 00:00:01.018 L1 Data Cache Associativity:     2 way 
    576 00:00:01.018 L1 Data Cache Size:              64 KB 
    577 00:00:01.018 L2 TLB 2/4M Instr/Uni:           off       0 entries 
    578 00:00:01.018 L2 TLB 2/4M Data:                2 way   128 entries 
    579 00:00:01.018 L2 TLB 4K Instr/Uni:             4 way   512 entries 
    580 00:00:01.018 L2 TLB 4K Data:                  4 way   512 entries 
    581 00:00:01.018 L2 Cache Line Size:              64 bytes 
    582 00:00:01.018 L2 Cache Lines Per Tag:          1 
    583 00:00:01.018 L2 Cache Associativity:          res10  
    584 00:00:01.018 L2 Cache Size:                   16 KB 
    585 00:00:01.018 APM Features:                    
    586 00:00:01.018 Physical Address Width:          48 bits 
    587 00:00:01.018 Virtual Address Width:           48 bits 
    588 00:00:01.018 Physical Core Count:             1 
    589 00:00:01.018  
    590 00:00:01.018          RAW Centaur CPUIDs 
    591 00:00:01.018      Function  eax      ebx      ecx      edx 
    592 00:00:01.018 Gst: c0000000  00000000 00000000 00000000 00000000 
    593 00:00:01.018 Hst:           00000000 00000000 00000000 00000000 
    594 00:00:01.018 Gst: c0000001  00000000 00000000 00000000 00000000* 
    595 00:00:01.018 Hst:           00000000 00000000 00000000 00000000 
    596 00:00:01.018 Gst: c0000002  00000000 00000000 00000000 00000000* 
    597 00:00:01.018 Hst:           00000000 00000000 00000000 00000000 
    598 00:00:01.018 Gst: c0000003  00000000 00000000 00000000 00000000* 
    599 00:00:01.018 Hst:           00000000 00000000 00000000 00000000 
    600 00:00:01.018 Centaur Supports:                0xc0000000-0x00000000 
    601 00:00:01.018  
    602 00:00:01.018 ******************** End of CPUID dump ********************** 
    603 00:00:01.018 Debug: HCPhysInterPD=000000000111e000 HCPhysInterPaePDPT=00000000a37d1000 HCPhysInterPaePML4=00000000842c3000 
    604 00:00:01.019 Debug: apInterPTs={000000000111f000,0000000001120000} apInterPaePTs={0000000114c71000,0000000155082000} apInterPaePDs={0000000117893000,000000013e364000,000000012f205000,000000014aa36000} pInterPaePDPT64=00000000859c2000 
    605 00:00:01.048 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=100 
    606 00:00:01.080 TM: cTSCTicksPerSecond=0x8320d57c (2 199 967 100) fTSCVirtualized=true  fTSCUseRealTSC=false 
    607 00:00:01.080 TM: fMaybeUseOffsettedHostTSC=true  TSCTiedToExecution=false TSCNotTiedToHalt=false 
    608 00:00:01.080 CoreCode: R3=fffffd7ffd840000 R0=ffffff035d59e000 RC=a06b0000 Phys=00000000a7df8000 cb=0x1000 
    609 00:00:01.085 AIOMgr: Cache successfully initialised. Cache size is 5242880 bytes 
    610 00:00:01.106 [SMP] BIOS with 2 CPUs 
    611 00:00:01.112 SUP: Loaded VBoxDDR0.r0 (/opt/VirtualBox/amd64/VBoxDDR0.r0) at 0xfffffffff873f080 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 
    612 00:00:01.115 SUP: Loaded VBoxDD2R0.r0 (/opt/VirtualBox/amd64/VBoxDD2R0.r0) at 0xfffffffff854b080 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 
    613 00:00:01.115 Activating Local APIC 
    614 00:00:01.115 CPUMSetGuestCpuIdFeature: Enabled APIC 
    615 00:00:01.115 CPUMSetGuestCpuIdFeature: Disabled x2APIC 
    616 00:00:01.115 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    617 00:00:01.123 Shared Folders service loaded. 
    618 00:00:01.264 VDInit finished 
    619 00:00:01.264 AHCI: LUN#0: disk, PCHS=8322/16/63, total number of sectors 8388608 
    620 00:00:01.264 AHCI: LUN#0: using normal I/O 
    621 00:00:01.264 AHCI ATA: LUN#0: disk, PCHS=8322/16/63, total number of sectors 8388608 
    622 00:00:01.264 AHCI ATA: LUN#1: no unit 
    623 00:00:01.264 ATA: Ctl: finished processing RESET 
    624 00:00:01.265 AHCI ATA: LUN#0: no unit 
    625 00:00:01.265 AHCI ATA: LUN#1: no unit 
    626 00:00:01.265 ATA: Ctl: finished processing RESET 
    627 00:00:01.265 ATA: Ctl: finished processing RESET 
    628 00:00:01.265 ATA: Ctl: finished processing RESET 
    629 00:00:02.678 PIIX3 ATA: LUN#0: CD/DVD, total number of sectors 0, passthrough disabled 
    630 00:00:02.678 PIIX3 ATA: LUN#1: no unit 
    631 00:00:02.678 PIIX3 ATA: LUN#2: no unit 
    632 00:00:02.678 PIIX3 ATA: LUN#3: no unit 
    633 00:00:02.678 PIIX3 ATA: Ctl#0: finished processing RESET 
    634 00:00:02.678 PIIX3 ATA: Ctl#1: finished processing RESET 
    635 00:00:02.679 IntNet#0: szNetwork={HostInterfaceNetworking-nge0 - Nvidia Gigabit Ethernet} enmTrunkType=3 szTrunk={nge0} fFlags=0x0 cbRecv=223232 cbSend=36864 
    636 00:00:02.692 DevPcBios: SATA LUN#0 LCHS=522/255/63 
    637 00:00:02.692 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff 
    638 00:00:02.715 HWACMM: cpuid 0x80000001.u32AMDFeatureECX = 7ff 
    639 00:00:02.715 HWACMM: cpuid 0x80000001.u32AMDFeatureEDX = efd3fbff 
    640 00:00:02.715 HWACCM: AMD HWCR MSR                      = 1000011 
    641 00:00:02.715 HWACCM: AMD-V revision                    = 1 
    642 00:00:02.715 HWACCM: AMD-V max ASID                    = 64 
    643 00:00:02.715 HWACCM: AMD-V features                    = 7 
    644 00:00:02.715 HWACCM:    AMD_CPUID_SVM_FEATURE_EDX_NESTED_PAGING 
    645 00:00:02.715 HWACCM:    AMD_CPUID_SVM_FEATURE_EDX_LBR_VIRT 
    646 00:00:02.715 HWACCM:    AMD_CPUID_SVM_FEATURE_EDX_SVM_LOCK 
    647 00:00:02.715 HWACCM:    Enabled nested paging 
    648 00:00:02.715 CPUMSetGuestCpuIdFeature: Enabled sysenter/exit 
    649 00:00:02.715 CPUMSetGuestCpuIdFeature: Enabled syscall/ret 
    650 00:00:02.715 CPUMSetGuestCpuIdFeature: Enabled RDTSCP. 
    651 00:00:02.716 CPUMSetGuestCpuIdFeature: Enabled PAE 
    652 00:00:02.716 CPUMSetGuestCpuIdFeature: Enabled LONG MODE 
    653 00:00:02.716 CPUMSetGuestCpuIdFeature: Enabled NXE 
    654 00:00:02.716 CPUMSetGuestCpuIdFeature: Enabled LAHF/SAHF 
    655 00:00:02.716 HWACCM:    32-bit and 64-bit guest supported. 
    656 00:00:02.716 HWACCM:    TPR Patching enabled. 
    657 00:00:02.716 HWACCM:    VT-x/AMD-V init method: GLOBAL 
    658 00:00:02.736 VM: Halt method global1 (5) 
    659 00:00:02.736 Changing the VM state from 'CREATING' to 'CREATED'. 
    660 00:00:02.742 SharedFolders host service: adding host mapping. 
    661 00:00:02.742     Host path /home/richard/Téléchargements, map name Téléchargements, writable 0 
    662 00:00:02.743 SharedFolders host service: add mapping result VINF_SUCCESS 
    663 00:00:02.755 Changing the VM state from 'CREATED' to 'POWERING_ON'. 
    664 00:00:02.755 Changing the VM state from 'POWERING_ON' to 'RUNNING'. 
    665 00:00:02.759 Guest Log: BIOS: VirtualBox 3.1.2 
    666 00:00:02.759 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    667 00:00:02.796 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    668 00:00:02.796 PIIX3 ATA: Ctl#0: finished processing RESET 
    669 00:00:02.797 ATA: Ctl: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    670 00:00:02.797 ATA: Ctl: finished processing RESET 
    671 00:00:02.797 Guest Log: BIOS: ata2-0: PCHS=8322/16/63 LCHS=522/255/63 
    672 00:00:02.797 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 
    673 00:00:02.805 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=fffffd7ff0200000 w=640 h=480 bpp=32 cbLine=0xA00 
    674 00:00:05.313 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    675 00:00:05.314 Guest Log: BIOS: Booting from Hard Disk... 
    676 00:00:05.315 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 
    677 00:00:05.456 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81 
    678 00:00:05.465 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=fffffd7ff0200000 w=640 h=480 bpp=0 cbLine=0x140 
    679 00:00:06.216 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 
    680 00:00:06.505 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=fffffd7ff0200000 w=640 h=480 bpp=0 cbLine=0x140 
    681 00:00:07.581 USBProxy:failed to open device. rc=VERR_ACCESS_DENIED pszDevicePath=/devices/pci@0,0/pci10de,cb84@4/device@5:vboxusb 
    682 00:00:07.581 ERROR [COM]: aRC=NS_ERROR_FAILURE (0x80004005) aIID={6375231a-c17c-464b-92cb-ae9e128d71c3} aComponent={Console} aText={Failed to create a proxy device for the USB device. (Error: VERR_ACCESS_DENIED)} aWarning=false, preserve=false 
    683 00:00:12.295 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000 
    684 00:00:12.297 Guest reported fixed hypervisor window at 0x00000000f6000000 (size = 0xc00000, rc = VINF_SUCCESS) 
    685 00:00:13.167 Changing the VM state from 'RUNNING' to 'RESETTING'. 
    686 00:00:13.177 CPUMSetGuestCpuIdFeature: Enabled APIC 
    687 00:00:13.177 CPUMSetGuestCpuIdFeature: Disabled x2APIC 
    688 00:00:13.177 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    689 00:00:13.208 ATA: Ctl: finished processing RESET 
    690 00:00:13.208 ATA: Ctl: finished processing RESET 
    691 00:00:13.208 PIIX3 ATA: Ctl#1: finished processing RESET 
    692 00:00:13.208 PIIX3 ATA: Ctl#0: finished processing RESET 
    693 00:00:13.208 Changing the VM state from 'RESETTING' to 'RUNNING'. 
    694 00:00:13.209 Guest Log: BIOS: VirtualBox 3.1.2 
    695 00:00:13.209 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    696 00:00:13.240 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    697 00:00:13.241 PIIX3 ATA: Ctl#0: finished processing RESET 
    698 00:00:13.241 ATA: Ctl: RESET, DevSel=0 AIOIf=0 CmdIf0=0x30 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    699 00:00:13.241 ATA: Ctl: finished processing RESET 
    700 00:00:13.241 Guest Log: BIOS: ata2-0: PCHS=8322/16/63 LCHS=522/255/63 
    701 00:00:13.241 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 
    702 00:00:13.265 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=fffffd7ff0200000 w=640 h=480 bpp=32 cbLine=0xA00 
    703 00:00:15.743 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    704 00:00:15.744 Guest Log: BIOS: Booting from Hard Disk... 
    705 00:00:15.745 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 
    706 00:00:15.844 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81 
    707 00:00:15.865 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=fffffd7ff0200000 w=640 h=480 bpp=0 cbLine=0x140 
    708 00:00:40.585 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0 
    709 00:00:40.845 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=fffffd7ff0200000 w=640 h=480 bpp=0 cbLine=0x140 
    710 00:00:45.339 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000 
    711 00:00:45.340 Guest reported fixed hypervisor window at 0x00000000f6000000 (size = 0xc00000, rc = VINF_SUCCESS) 
    712 00:00:47.101 OHCI: Software reset 
    713 00:00:47.101 OHCI: USB Reset 
    714 00:00:47.102 OHCI: USB Operational 
    715 00:00:47.925 Guest Log: VBoxVideo: using HGSMI 
    716 00:00:48.087 SharedFolders host service: connected, u32ClientID = 1 
    717 00:00:48.690 OHCI: USB Suspended 
    718 00:00:49.035 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=fffffd7ff0200000 w=1152 h=864 bpp=32 cbLine=0x1200 
    719 00:00:49.182 Guest Log: VBoxDisp[0]: VBVA enabled 
    720 00:00:49.182 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=fffffd7ff0200000 w=1152 h=864 bpp=32 cbLine=0x1200 
    721 00:00:50.518 Guest Log: VBoxService.exe: Started. Verbose level = 0 
    722 00:00:50.535 Guest Log: VBoxService.exe: Error: Exec: Sysprep executable not found! Search path=C:\sysprep\sysprep.exe 
    723 00:03:04.342 Guest Log: VBOXNP: DLL loaded. 
    724 00:03:04.562 Guest Log: VBoxTray: 3.1.2 r56127 started. 
    725 00:03:04.613 Starting host clipboard service 
    726 00:03:04.613 Initializing X11 clipboard backend 
    727 00:03:04.617 Shared clipboard: starting shared clipboard thread 
    728 00:03:04.821 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes 
    729 00:03:23.617 USBProxy:failed to open device. rc=VERR_ACCESS_DENIED pszDevicePath=/devices/pci@0,0/pci10de,cb84@4/device@5:vboxusb 
    730 00:03:23.618 ERROR [COM]: aRC=NS_ERROR_FAILURE (0x80004005) aIID={6375231a-c17c-464b-92cb-ae9e128d71c3} aComponent={Console} aText={Failed to create a proxy device for the USB device. (Error: VERR_ACCESS_DENIED)} aWarning=false, preserve=false 
    73129}}} 

www.oracle.com
ContactPrivacy policyTerms of Use